gsm23041_etws_primary_gsm Struct Reference

`#include <gsm_23_041.h>`

## Data Fields

uint16_t | serial_nr
uint16_t | message_id
uint16_t | warning_type
uint8_t | warning_sec_info [50]

## Field Documentation

## message_id

uint16_t gsm23041_etws_primary_gsm::message_id

## serial_nr

uint16_t gsm23041_etws_primary_gsm::serial_nr

## warning_sec_info

uint8_t gsm23041_etws_primary_gsm::warning_sec_info[50]

## warning_type

uint16_t gsm23041_etws_primary_gsm::warning_type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_23_041.h